[LocalizedFileNames]
bucket_lava.png=@bucket_lava,0
bucket_milk.png=@bucket_milk,0
bucket_water.png=@bucket_water,0
wood_sword.png=@wood_sword,0
diamond.png=@diamond,0
diamond_sword.png=@diamond_sword,0
fishing_rod_cast.png=@fishing_rod_cast,0
fishing_rod_uncast.png=@fishing_rod_uncast,0
gold_sword.png=@gold_sword,0
iron_sword.png=@iron_sword,0
stone_sword.png=@stone_sword,0
diamond_shovel.png=@diamond_shovel,0
diamond_axe.png=@diamond_axe,0
diamond_hoe.png=@diamond_hoe,0
diamond_pickaxe.png=@diamond_pickaxe,0
bow_pulling_1.png=@bow_pulling_1,0
bow_pulling_2.png=@bow_pulling_2,0
bow_standby.png=@bow_standby,0
bow_pulling_0.png=@bow_pulling_0,0
flint_and_steel.png=@flint_and_steel,0
stone_shovel.png=@stone_shovel,0
wood_axe.png=@wood_axe,0
wood_hoe.png=@wood_hoe,0
wood_pickaxe.png=@wood_pickaxe,0
wood_shovel.png=@wood_shovel,0
stone_axe.png=@stone_axe,0
stone_hoe.png=@stone_hoe,0
stone_pickaxe.png=@stone_pickaxe,0
apple.png=@apple,0
apple_golden.png=@apple_golden,0
gold_leggings.png=@gold_leggings,0
gold_boots.png=@gold_boots,0
gold_chestplate.png=@gold_chestplate,0
gold_helmet.png=@gold_helmet,0
